<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="2dcf25f7-a72e-42f0-970b-bd78d51da3bfMusicBusinessProfileIds" />
    <int name="2dcf25f7-a72e-42f0-970b-bd78d51da3bf1" value="0" />
    <int name="2dcf25f7-a72e-42f0-970b-bd78d51da3bfMusicUserIsBrandProfile" value="0" />
</map>
